::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #234a80;
}
::-webkit-scrollbar-thumb:hover {
    background: #000;
}
::marker {
    color: #234a80;
}
.red {
    color: red;
}
.copyright-author {
    text-transform: uppercase;
    color: #000 !important;
    font-weight: 700;
}
ul li {
    padding: 15px 10px;
    font-size: 18px;
}
.navbar-brand {
    font-weight: 700;
}
.none {
    display: none;
}
.h-100-vh {
    height: 100vh;
}
.home_left_img img {
    right: 0;
    position: absolute;
    height: 85vh;
    bottom: 0;
}
.classic-text p {
    color: #000;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    line-height: 30px;
    margin: 0 auto 45px
}
.pt-120 {
    padding-top: 120px;
}
.pb-120 {
    padding-bottom: 120px;
}
.projects_item {
    display: block;
    border-radius: 0;
}
.projects_item img {
    max-height: 360px;
    width: 100%;
    object-fit: cover;
}
.projects_item:hover:after {

    opacity: 1;
}
.projects_item:after {
    position: absolute;
    content: "\f002";
    font-family: "FontAwesome";
    color: #fff;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.05);
    z-index: 5;
    font-size: 34px;
    line-height: 34px;
    left: calc(50% - 17px);
    opacity: 0;
    top: calc(50% - 16px);
    transition: all 300ms linear 0s;
}

h2, h3 {
    color: #234a80;
}

@media screen and (max-width: 767px) {
    .home_banner_area {
        margin-top: 0 !important;
    }
    .home_banner_area .banner_inner {
        height: auto;
        padding: 30px 0;
    }
    .home_banner_area .h-100-vh {
        height: auto;
    }
    .projects_item:before {
        background: rgba(0, 0, 0, 0.8);
    }
    .mobile-photo {
        display: block;
        padding: 15px;
        width: 100%;
        border-radius: 40px;
        margin-bottom: 25px;
    }
    p, h2, h3, h4, h5, h6 {
        padding: 0 15px;
    }
    h1 {
        font-size: 24px !important;
        padding: 0 15px;
        line-height: 32px !important;
    }
    .projects_item .projects_text {
        bottom: 20px !important;
    }
    .projects_item .projects_text h4 {
        font-size: 17px !important;
    }
}
@media screen and (min-width: 768px) {
    .mobile-photo {
        display: none;
    }
}

@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1520px;
    }
}

@media screen and (min-width: 1200px) and (max-height: 600px) {
    .home_banner_area .banner_inner .banner_content p {
        font-size: 16px;
    }
    .home_banner_area .banner_inner .banner_content h5,
    .home_banner_area .banner_inner .banner_content h1 {
        margin-bottom: 10px;
    }
}

